App\Library\Amazon\Classes\PositiveCurrencyAmountType:
    properties:
        __value:
            expose: true
            xml_value: true
            access_type: public_method
            accessor:
                getter: value
                setter: value
            type: float
        currency:
            expose: true
            access_type: public_method
            serialized_name: currency
            accessor:
                getter: getCurrency
                setter: setCurrency
            xml_attribute: true
            type: string
